- Fluid Reference Documentation
- Fluid 1.0.0

# Clipboard QML Type

Clipboard. More...

Import Statement: | import Fluid.Core 1.0

- List of all members, including inherited members

## Properties

- text : string

## Methods

- void clear()

## Detailed Description

## Property Documentation

text : string

This property holds the clipboard text.

## Method Documentation

void clear()

Clear the global clipboard contents.